@font-face {

    font-family: 'BarmenoRoman';

    src: url('../fonts/barmeno-roman-webfont.eot');

    src: url('../fonts/barmeno-roman-webfont.eot?iefix') format('eot'),

         url('../fonts/barmeno-roman-webfont.woff') format('woff'),

         url('../fonts/barmeno-roman-webfont.ttf') format('truetype'),

         url('../fonts/barmeno-roman-webfont.svg#webfont0NSmArwf') format('svg');

    font-weight: normal;

    font-style: normal;



}



body{ margin:0px; padding:0px; background:url(../images/body-bg.jpg) repeat-x top center;  }



html, body, #wrapper{min-height:100% !important;}

h1, h2, h3, h4, h5, p, small, input, form, ul {margin:0px; padding:0px; }



a{ outline:none;text-decoration:none;}



.fl{float:left;}

.fr{float:right;}

.cl{clear:both;}



.tl{ text-align:left;}

.tc{ text-align:center;}

.tr{ text-align:right;}



#main-wrepper{width:100%; height:auto; background:url(../images/body-img.jpg) no-repeat top center; float:left; }


.body{ background:url(../images/body-bg1.jpg) repeat-x top center !important;}
.padd{ padding-top:28px;}
#wrapper{width:1004px; height:auto; margin:0 auto;}
#main-wrepper1{width:100%; height:auto; background:url(../images/body-img1.jpg) no-repeat top center; float:left; }
/*
#logo{width:407px; height:102px; float:left; background:url(../images/logo.jpg) no-repeat top left; margin: 8px 0 0 0;}
#logo h1 a{width:407px; height:102px; display:block; text-indent:-9000px; }
*/
#wrapper{width:1004px; height:auto; margin:0 auto;}
#logo{width:40.5%; height:102px; float:left; /*background:url(../images/logo.png) no-repeat top left;*/ margin: 8px 0 0 0;}



.call{width:49.8%; height:auto; float:right; padding:35px 0 0 0; }
.call h1{font-family:"BarmenoRoman"; font-size:30px; color:#3450a3; text-align:right; font-weight:bold;}
.call span{color:#666666;}
.call h2{font-family:"BarmenoRoman"; font-size:24px; color:#3450a3; text-align:right; margin-top:5px;}
.call span{color:#666666;}




.menu-bg{width:1004px; height:58px; background:url(../images/menu-bg.png) no-repeat top left; float:left;   margin: 18px 0 0 2px;}



#nav {width:1004px;margin-left: 8px;	float:left;}
#nav li {	/*margin: 0px 0px 0px 5px;	padding: 0 10px 0px 0px;*/margin: 0px 0px 0px 2px;	padding: 0 6px 0px 0px;	float: left;	position: relative;	list-style: none;	height:58px;	background:url(../images/spoter.png) no-repeat top right; z-index: 15;}
/* main level link */
#nav a {	text-decoration: none;	display: block;	padding:  0px 0px 0px 0px;	line-height:49px;	height:58px;	font-family:"BarmenoRoman"; font-size:18px; color:#FFF; font-weight:normal;	}
#nav a span{text-decoration: none;	display: block;	/*padding:  0px 18px 0px 15px;*/	padding: 0 13px 0 14px;	line-height:49px;	height:58px;	font-family:"BarmenoRoman"; font-size:18px; color:#FFF; font-weight:normal;	margin-right: -3px;	}
#nav a strong{text-decoration: none;	display: block;	line-height:49px;	height:58px;}	
#nav a:hover {	color: #fff;	background:url(../images/left-menu-ho.png) no-repeat top left;}
#nav a:hover span {background:url(../images/right-menu-ho.png) no-repeat top right; color:#fff; }
#nav a:hover strong {background:url(../images/arrow-buttom.png)  no-repeat bottom center; color:#fff; }
#nav li.current a {	color: #fff;	background:url(../images/left-menu-ho.png) no-repeat top left;	}
#nav li.current a span {background:url(../images/right-menu-ho.png) no-repeat top right; color:#fff; }
#nav li.current a strong {background:url(../images/arrow-buttom.png)  no-repeat bottom center; color:#fff; }

/* main level link hover */
#nav .current a, #nav li:hover > a {color:#fff; background:url(../images/left-menu-ho.png) no-repeat top left;}
#nav .current a, #nav li:hover > a span { background:url(../images/right-menu-ho.png) no-repeat top right; }
#nav .current a, #nav li:hover > a strong {background:url(../images/arrow-buttom.png)  no-repeat bottom center; color:#fff; }
#nav a.current { color:#fff; background:url(../images/left-menu-ho.png) no-repeat top left;}
#nav a.current span {background:url(../images/right-menu-ho.png) no-repeat top right; }
#nav a.current strong { background:url(../images/arrow-buttom.png)  no-repeat bottom center; color:#fff; }

/* sub levels link hover */

#nav ul li:hover a, #nav li:hover li a { 	background: none;	border: none;	color: #FFFFFF;	line-height:24px; }
#nav ul a:hover {	background: #153a7e  url(../images/drop-arow.png) no-repeat 5px 9px !important;	color: #fff !important;	text-shadow: 0 1px 1px rgba(0,0,0, .1);}
#nav li.active a {	color: #fff;	background:url(../images/left-menu-ho.png) no-repeat top left;	}
#nav li.active a span {background:url(../images/right-menu-ho.png) no-repeat top right; color:#fff; }
#nav li.active a strong {background:url(../images/arrow-buttom.png)  no-repeat bottom center; color:#fff; }
#nav ul li.active a{background: #153a7e  url(../images/drop-arow.png) no-repeat 5px 9px !important; color: #fff !important; 	text-shadow: 0 1px 1px rgba(0,0,0, .1);}
/* dropdown */
#nav li:hover > ul {	display: block;}
/* level 2 list */
#nav ul {	display: none;	margin: 0;	padding: 0;	width: 195px;	position: absolute;	top: 58px;	left: 0;	background: #078cce ;	line-height:24px;}
#nav ul li {	float: none;	margin: 0;	padding: 0;	height:24px;	background:none;	border-bottom: #a6d6ed solid 1px;	padding:5px;	background:url(../images/drop-arow.png) no-repeat 10px 14px;	}
#nav ul a {	line-height:24px; height:24px;		font-family:"BarmenoRoman"; font-size:15px; color:#FFF; font-weight:normal;		padding-left:15px;}

/* level 3+ list */
#nav ul ul {	left: 181px;	top: 45px;}

/* rounded corners of first and last link */
#nav ul li:first-child > a {}

#nav ul li:last-child > a {



}



/* clearfix */

#nav:after {

	content: ".";

	display: block;

	

	visibility: hidden;

	line-height: 0;

	height: 0;

}





#nav {

	display: inline-block;

} 



 



#banner{width:1004px; height:278px; float:left; margin-top:4px; margin-bottom:22px;}



#content-part{width:100%; height:auto; float:left;}

.content-leftpart{width:73%; float:left; min-height:450px; }

.content-leftpart p{/* float:left;*/ font-size:14px; color:#000; font-family:Tahoma, Geneva, sans-serif; line-height:19px; padding: 5px 0; width: 100%; } /* width:733px; */

.content-leftpart ul{margin:25px 0 0 0; padding:0px; }

.content-leftpart li{list-style:none; float:left; background:url(../images/icon.png) no-repeat 3px 3px; color:#000; font-family:Tahoma, Geneva, sans-serif;  width:700px; padding-left:28px;  margin-bottom:12px; line-height:20px; font-size:14px}

.content-leftpart li a{	font-weight:bold;   }

.content-rightpart{width:257px; float:right; }

.content-top-part{width:100%; height:16px; float:right; background:url(../images/services.png) no-repeat top left; }

.content-midd-part{width:25.6%; height:auto; float:right; background:url(../images/srevices--line.png) repeat-y top left; }

.right-menu-box{width:238px; height:auto; margin:auto;}

.right-menu-box h1{width:238px; height:40px; line-height:40px; background:url(../images/services-green.png) no-repeat top left; text-align:center; 	font-family:"BarmenoRoman"; font-size:28px; color:#000; font-weight:bold; margin:16px 0px 0px 0px; }


.right-menu #nav{width:238px; height:auto; float:left; margin-left:0px;   margin-top:5px ;}

.right-menu #nav a span{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000; line-height:25px; display:block; background:url(../images/arrow.png) no-repeat 5px 10px !important; padding:0 0 0 21px;}
.right-menu #nav a:hover{ background:none;}
.right-menu #nav a span:hover{color:#223577; background:url(../images/arrow-ho.png) no-repeat 5px 10px !important; text-decoration:underline;}
.right-menu #nav li.current a span:hover, .right-menu #nav li.active a span:hover {color:#223577; background:url(../images/arrow-ho.png) no-repeat 5px 10px !important; text-decoration:underline;}
.right-menu ul #nav{margin:0px; padding:0px;   }
.right-menu #nav li a:hover strong{ background:none;}
.right-menu #nav li{list-style:none; float:left; width:238px; height:30px; background:url(../images/dotted.png) repeat-x bottom left; margin:0px; padding:0px;}
.right-menu #nav li.active a span, .right-menu #nav li.current a span { color:#000;}
.right-menu #nav li.active a strong, .right-menu #nav li.current a strong { background:none;}
.right-menu #nav li.current a, .right-menu #nav li.active a{ background:none;}
.content-buttom-part{width:100%; height:16px; float:right; background:url(../images/services-butom.png) no-repeat top left;  }
.page-header { width: 100%; float:left;}
.page-header h2, .item-page h2{color: #333333; font-family: Arial,Helvetica,sans-serif;  font-size:22px; font-weight: normal;  padding-bottom: 10px;  text-align: left; vertical-align: bottom;  width: 100%;}




#footer{width:100%; height:185px; background:/*url(../images/footer-bg.png) repeat-x top left*/ #222222; border-top:#0887c9 solid 5px; float:left; margin-top:25px;   padding-bottom: 26px;}



.wrapper{width:1004px; height:auto; margin:0 auto;}

.footer-left{width:396px; height:auto; float:left; padding-top:16px;}

.footer-left h1{width:236px; height:33px; font-family:"BarmenoRoman"; font-size:24px; color:#a2dc4e; background:url(../images/footer-bg-line.png) repeat-x bottom left}

.footer-con{width:147px; float:left; font-size:12px; color:#FFF; line-height:17px; font-family:Tahoma, Geneva, sans-serif; padding-top:14px; }

.footer-con1{width:246px; float:left; font-size:12px; color:#FFF; line-height:17px; font-family:Tahoma, Geneva, sans-serif; padding-top:14px;  }

.footer-con1 span{color:#a2dc4e;}



.footer-left1{width:305px; height:auto; float:left; padding-top:16px; margin-left: 10px;}

.footer-left1 h1{width:305px; height:33px; font-family:"BarmenoRoman"; font-size:24px; color:#a2dc4e; background:url(../images/footer-bg-line.png) repeat-x bottom left}

.footer-left-menu{width:139px; height:auto; float:left;}


.footer-left-menu a{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; background:url(../images/footerarrow.png) no-repeat 0px 5px; line-height:18px; display:block; padding-left:23px;}

.footer-left-menu a:hover{ color:#a2dc4e; background:url(../images/footer-ho.png) no-repeat 0px 5px;}

.footer-left-menu ul{margin:0px; padding:0px;}

.footer-left-menu li{ background:url(../images/footer-mebu-line.png) repeat-x 

bottom left; float:left; width:139px; height:19px; list-style:none;}



.footer-left-menu1{width:139px; height:auto; float:right;    }

.footer-left-menu1 a{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; background:url(../images/footerarrow.png) no-repeat 0px 5px; line-height:18px; display:block; padding-left:23px;}

.footer-left-menu1 a:hover{ color:#a2dc4e; background:url(../images/footer-ho.png) no-repeat 0px 5px;}

.footer-left-menu1 ul{margin:0px; padding:0px;}

.footer-left-menu1 li{ background:url(../images/footer-mebu-line.png) repeat-x bottom left; float:left; width:139px; height:19px; list-style:none;}

.footer-menu #nav{width:305px; margin:0px; }
.footer-menu #nav li{ background:url(../images/footer-mebu-line.png) repeat-x bottom left; float:left; width:130px; height:19px; list-style:none; padding: 0 7px 0 0;}
.footer-menu #nav li.even{margin: 0 30px 0 0;}
.footer-menu #nav li.odd{margin: 0px 0px 0px 0px;}
.footer-menu #nav li a span{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; background:url(../images/footerarrow.png) no-repeat 0px 5px; line-height:18px; display:block; padding-left:23px;}
.footer-menu #nav li a span:hover{ color:#a2dc4e; background:url(../images/footer-ho.png) no-repeat 0px 5px; text-decoration:underline;}
.footer-menu #nav li a strong:hover{ background:none;}
.footer-menu #nav li a:hover{ background:none;}
.footer-menu #nav li:hover a{ background:none;}
.footer-menu #nav li:hover > a strong{ background:none;}

.footer-menu #nav li.active a, .footer-menu #nav li.current a { background:none;}
.footer-menu #nav li.active a strong, .footer-menu #nav li.current a strong{ background:none;}
.copy{width:100%; height:auto; text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; text-align:center;   padding: 15px 0;  background:#323131;  }

#footer-logo{width:264px; height:99px; float:right;  margin: 18px 0 0}

.copy span{color:#0c96e4}



.content-leftpart ul.splist,.content-leftpart ol.splist{margin:25px 0 0 0; padding:0px; }

.content-leftpart ul.splist li, .content-leftpart ol.splist li{list-style:none; float:left; background:url(../images/icon.png) no-repeat 3px 3px; font-size:12px; color:#000; font-family:Tahoma, Geneva, sans-serif; width:700px; padding-left:28px;  margin-bottom:12px; line-height:20px; font-weight:normal;}

.content-leftpart ul.splist li a,.content-leftpart ol.splist li a{	font-weight:bold;   }

.content-leftpart { color:#000; font-family:Tahoma, Geneva, sans-serif; line-height:19px; padding: 5px 0; }

.content-leftpart div {  font-size:12px; color:#000; font-family:Tahoma, Geneva, sans-serif; line-height:19px; float:left; }



#ChronoContact_beindepent_cv .cfclear{ line-height:0px !important; }



div.componentheading h1{
	color: #333333 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 1.8em !important;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 10px;
    text-align: left !important;
    vertical-align: bottom;
    width: 100%;
	}

.call_saperator{width:1px; height:39px;  float:left;}

#img_part7{width:742px; float:left;}

.img_1{width:142px; float:left;}

.img_2{width:142px; float:left; margin-left:5px;}

.img_1_heading{width:142px; float:left; background:url(../images/img_heading_bg.png) no-repeat top left; height:19px; font-family:"Myriad Pro"; font-size:12px; color:#FFFFFF; text-align:center; padding-top:4px;}

.img_1_content_bg{width:142px; float:left; background:url(../images/img_bg2_repeat.png) repeat-y top left; text-align:center; padding:3px 0 3px 0;}

.img_1_content_bg_bottom{width:142px; float:left; background:url(../images/img_bg2_bottom.png) no-repeat top left; height:25px;}

a.btnreadmore{padding:2px 7px 2px 7px; background:#878787; font-size:8pt; font-weight:bold; text-decoration:none; color:#fff;} 



a.btnreadmore:hover{ background:#333; color:#fff; text-decoration:none;}

.ttlgroup{font-size:12pt; color:#255dab; font-family:Georgia; font-weight:bold; display:block; padding:0 0 3px 0; }

.imgborder{padding:4px; background:#fff; border:1px solid #e4e4e4; margin:5px 20px 10px 0; float:left;}

.sapline{height:5px; border-bottom:1px solid #dedfde; margin:0 0 15px 0; display:block;}
.right_cont ul{ margin:0px 0 0 0px; padding:0px;}
.right_cont ul li{ margin:0px; padding:0px 0px 0px 20px; color:#787878; list-style:none; background:url(../images/hover-arrow.png) no-repeat 5px 8px; line-height:24px;}

#video {margin-left:120px;}
table.moduletable { width: /*79%;*/ 100%}


.about_left {    float: left !important;    width: 70% !important;}
.about_right {    float: right !important;    width: 25%;}
.table_1 { overflow:hidden; margin-bottom:10px;}
.table_1 img{ float:right; }
.img_t1, .img_t2, .img_t3, .img_t4 {    margin: 42px 0 15px 20px !important;}
.table_1 p { float:none;}
.img_down {    float: right;    margin: 5px 0 5px 24px;}
.dec_wid {    width: 356px;}

.pri_img {    float: right;    margin: 5px 0 0 28px;    width: 39%;}

.care_img55{ float:right; width:30%; margin:5px 0 10px 20px}


.client_leftpart { width:60%; float:left !important; }

.client_rightpart {width:35%; float:right !important; margin:10px 0 0 0;}
.client_rightpart img{ width:100% !important;}


.contact_leftform{ width:49%; float:right !IMPORTANT;}

.contact_rightform {    float: left !important;    margin-top: 26px;    width: 40%;}
.phone, .dax{ width:100%; float:left;}
.phone b, .dax b{ display:block;}
.dax { margin-bottom:15px;}
.locations { margin-bottom:15px;}
.locations h2{ font-weight:bold; font-size:18px;}
.locations strong { display:block;}
.locations1 h3 { font-size:16px; margin:0 0 15px}

.right-menu .ajaxscrl .mScroller a{    background: url("../images/arrow.png") no-repeat scroll 5px 5px rgba(0, 0, 0, 0); color: #000000; display: block; font-family: Tahoma,Geneva,sans-serif; font-size: 12px; line-height: 18px; padding: 0 0 0 21px; margin-bottom:8px;}


.right-menu .ajaxscrl .mScroller a:hover {background: url("../images/arrow-ho.png") no-repeat scroll 5px 5px rgba(0, 0, 0, 0);  color: #223577;}

